@import '../fonts/Gotham/stylesheet.css';
html,body{font-family:'Gotham';font-weight: lighter;font-size: 16px;}
body#home .ui-selectmenu-button span.ui-selectmenu-text{display:none}
#header,footer[role="contentinfo"] .credit{background:#000}
nav[role="navigation"] ul.menu li:hover > a,nav[role="navigation"] ul.menu li.child-on-hover > a,nav[role="navigation"] ul.menu li.current-menu-ancestor > a,nav[role="navigation"] ul.menu li.current-menu-parent > a,nav[role="navigation"] ul.menu li.current-menu-item > a, a{color:#1FA637}
nav[role="navigation"] ul.menu li ul.sub-menu li:hover a,nav[role="navigation"] ul.menu li ul.sub-menu li.current-menu-item > a,nav[role="navigation"] ul.menu li ul.sub-menu li.current_page_item > a, h1, h2, h3, h4, h5, h6{color:#1FA637}
nav[role="navigation"] ul.menu a, #agents .agent section > p, #agents .agent section > p a, #agents .agent section > p span, #agents .agent section p.role, #agents .agent section p span a {color:#000}
body{color:#000}
.homepage .front-page-search li.button input{background-color:#1FA637}
.homepage .front-page-search li.button input:hover{background-color:#000}
.homepage .cards-container .card a, #agents .agent section > p a:hover, #agents .agent section p span a:hover {color:#1FA637}
.homepage .cards-container .card a:hover, input[type="submit"], input[type="button"], a.button, button{background:#1FA637}
.homepage .statistics .box:after{background-color:rgba(31,166,55,.15)}
.homepage .statistics span.icon .arrow {background: transparent;border-bottom: 20px solid #1fa637;border-left: 15px solid transparent;border-right: 15px solid transparent;}
#header .search-forms{box-shadow:0 4px #1fa637 inset}
#header .search-forms a.close_ i{background-color:#1fa637}
#header .search-forms .qs-ul li .button{background:#1fa637}
#header .search-forms .qs-ul li .button:hover, input[type="submit"]:hover, input[type="button"]:hover, a.button:hover, button:hover{background:rgba(31,166,55,0.8)}
.search-toolbar ul.tabs-nav li.ui-tabs-active a, .search-toolbar ul.tabs-nav li a:hover {color: rgba(31,166,55,0.8)}
#footer a:hover, #footer .menu li.current-menu-item a, #footer .social a:hover {color: #000}
#footer .credit a:hover {color: #1fa637}
.ginput_container_select:before {border-top: 7px solid #1fa637;}
span.ui-selectmenu-text {
    border: solid 1px #ddd;
    width: 100%;
    display: block;
    height: 35px;
    line-height: 35px;
    padding: 0 10px;
}
.ui-selectmenu-menu.ui-front ul {
    display: none;
}

span.ui-selectmenu-button {
    cursor: pointer;
    max-width: 100%;
}

.ui-selectmenu-menu.ui-front.ui-selectmenu-open ul {
    display: block;
    padding: 10px;
    border: solid 1px #ddd;
}

.ui-selectmenu-menu.ui-front ul li {
    margin: 10px 0;
    padding-bottom: 10px !important;
    float: none;
    border-bottom: solid 1px #ddd;
    display: block;
    cursor: pointer;
}


.ui-selectmenu-menu.ui-front.ui-selectmenu-open {
  /* top: 34px !important; */
  position: absolute !important;
  z-index: 3;
  background: #fff;
}

.ui-selectmenu-menu.ui-front ul li:last-child {
    border: 0;
    padding-bottom: 0 !important;
}

.ui-selectmenu-menu.ui-front ul li:hover {color: #1fa637}
@media (max-width: 1151px) {
  nav[role="navigation"] ul.menu a {color: #fff}
}
@media (min-width: 1152px) {
  nav[role="navigation"] ul.menu li:hover ul.sub-menu li ul.sub-menu {
    max-height: 0;
    left: -100%;
}

nav[role="navigation"] ul.menu li:hover ul.sub-menu li:hover ul.sub-menu {
    max-height: 1000px;
}

nav[role="navigation"] ul.menu li:hover > ul.sub-menu {
    overflow: visible;
}
}
#agents .agent section p.role {
    overflow: visible;
    text-overflow: unset;
    white-space: normal;
}
nav[role="navigation"] ul.menu li ul.sub-menu>li:hover>ul.sub-menu {top:0;}
nav[role="navigation"] ul.menu li ul.sub-menu>li:hover>ul.sub-menu>li>a {
    background: rgba(247, 247, 247, 0.75);
    color: #000;
}

nav[role="navigation"] ul.menu li ul.sub-menu>li:hover>ul.sub-menu>li:hover>a {
    color: #1FA637;
    background: #fff;
}
#direct-debt .entry button {
  padding: 8px;
}

#direct-debt .entry button a {
    color: #fff;
}

#selling-with-areal .entry .wp-block-columns .wp-block-column {
    /*max-width: calc(50% - 20px);*/
    margin-right: 20px;
    display: inline-block;
    float: left;
}

#selling-with-areal .entry .wp-block-columns .wp-block-column #gform_wrapper_5 {
    margin:unset !important;
}

#selling-with-areal .entry .wp-block-columns .wp-block-column .gform_wrapper ul li label.gfield_label {
  width: 150px;
}

body#selling-with-areal .gform_wrapper ul li.gfield {
  margin-top: unset !important;
}

body#selling-with-areal .gform_wrapper label.gfield_label {
  margin-top: 10px !important;
}

#buy .entry .wp-block-columns {
    display: inline-block;
}

#buy .entry .wp-block-columns .wp-block-column {
    max-width: calc(50% - 20px);
    margin-right: 20px;
    display: inline-block;
    float: left;
}

#buy .entry .wp-block-columns .wp-block-column #gform_wrapper_5 {
    margin:unset !important;
}

#buy .entry .wp-block-columns .wp-block-column .gform_wrapper ul li label.gfield_label {
  width: 150px;
}

body#buy .gform_wrapper ul li.gfield {
  margin-top: unset !important;
}

body#buy .gform_wrapper label.gfield_label {
  margin-top: 10px !important;
}

@media screen and (min-width:641px) {
  .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 100% !important;
  }
}

@media screen and (max-width:767px) {
  #selling-with-areal .entry .wp-block-columns {
      display: block;
  }

  #selling-with-areal .entry .wp-block-columns .wp-block-column {
      max-width: 100%;
      margin:0 auto;
      display: block;
      float: none;
  }
  #buy .entry .wp-block-columns {
      display: block;
  }

  #buy .entry .wp-block-columns .wp-block-column {
      max-width: 100%;
      margin:0 auto;
      display: block;
      float: none;
  }
}

#selling-with-areal .default::after {
    background-color: rgba(0,0,0,0.6) !important;
    content: " ";
    position: absolute;
    background-size: 100%;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 2;
}

#selling-with-areal .default .group {
    z-index: 3;
    position: relative;
}

span.ui-selectmenu-text {
  background: #fff;
}

#selling-with-areal h3 {
    font-size: 2em;
    font-weight: bold;
}

#selling-with-areal p {
  color: #fff;
  font-size: 1.2em;
  line-height: 1.5;
}

#selling-with-areal .gfield_label {
  color: #fff;
  /* padding: 10px; */
}

#selling-with-areal .wp-block-group .wp-block-columns {
    display: flex;
    margin: 0 0 40px;
}


#selling-with-areal .gform_wrapper form {
    margin: 0 0 0 16px;
}

@media screen and (max-width:768px) {
  #selling-with-areal .wp-block-group .wp-block-columns {
      display: block;
  }

  #selling-with-areal .default .group {
    max-width: 90%;
    margin: 0 auto;
    display: block;
  }

  #selling-with-areal .gform_wrapper form {
    margin: 0px;
  }
}

#selling-with-areal .wp-block-group  #gform_wrapper_8, #selling-with-areal .wp-block-group  #gform_wrapper_5 {
    background: #000;
    padding: 20px;
    margin-top: 0px;
    margin-right: -16px;
}

body#selling-with-areal .gform_wrapper ul li.gfield {
  margin-top: unset;
}

body#selling-with-areal .gform_wrapper ul li .ginput_container {
  width: 100%;
  background: #fff;
}

#main-body {
  min-height: 100%!important;
}

@media screen and (max-width:425px){
  #selling-with-areal p {
    font-size: 1em;
  }

  #selling-with-areal h3 {
      font-size: 2em;
  }
}

#selling-with-areal .gform_wrapper div.validation_error {
    color: #790000;
    border-top: 2px solid #790000;
    border-bottom: 2px solid #790000;
    max-width: calc(100% - 16px);
}

#selling-with-areal .gform_wrapper .gfield_error .gfield_required {
    color:  #790000;
}

#selling-with-areal .gform_wrapper .validation_message {
    color: #790000;
}

#selling-with-areal span.ui-selectmenu-text {
  border:1px solid transparent;
}

#selling-with-areal #gform_submit_button_8,#selling-with-areal #gform_submit_button_5 {
    width: calc(100% - 16px);
}

#selling-with-areal .gform_wrapper ul li .gfield_description {
    clear: both;
    margin-left: 10px;
    text-align: left;
}

#selling-with-areal h1.page-title {
    display: none;
}

#landlord-information .wp-block-columns {
    display: inline-block;
    width: 100%;
}

#landlord-information .entry .wp-block-columns .wp-block-column {
    max-width: calc(50% - 20px);
    margin-right: 20px;
    float: left;
}

@media screen and (max-width: 900px) {
    #landlord-information .entry .wp-block-columns .wp-block-column {
      max-width: 100%;
      margin:0;
      float: unset;
  }
}

#leasing-strategy .wp-block-columns {
    display: inline-block;
    width: 100%;
}

#leasing-strategy .entry .wp-block-columns .wp-block-column {
    max-width: calc(50% - 20px);
    margin-right: 20px;
    float: left;
}


@media screen and (max-width: 900px) {
    #leasing-strategy .entry .wp-block-columns .wp-block-column {
      max-width: 100%;
      margin:0;
      float: unset;
  }
}

#selling-with-areal #content {
    background-attachment: fixed !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

#leasing-strategy .gform_wrapper li.hidden_label input, #landlord-information .gform_wrapper li.hidden_label input {
    margin-top: unset !important;
}

#gform_confirmation_wrapper_9 {
    padding: 20px 0 40px;
}

#leasing-strategy .gform_wrapper form, #landlord-information .gform_wrapper form {
  padding: 0 0 40px;
}

#leasing-strategy .gform_wrapper ul li .ginput_container, #landlord-information .gform_wrapper ul li .ginput_container {
    width: 100%;
}

#leasing-strategy .gform_wrapper ul li .gfield_description, #landlord-information .gform_wrapper ul li .gfield_description {
  margin-left: unset;
}

#the-areal-difference .wp-block-columns {
    display: inline-block;
    width: 100%;
}

#the-areal-difference .entry .wp-block-columns .wp-block-column {
    max-width: calc(50% - 20px);
    margin-right: 20px;
    float: left;
}

@media screen and (max-width: 900px) {
    #the-areal-difference .entry .wp-block-columns .wp-block-column {
      max-width: 100%;
      margin:0;
      float: unset;
  }
}
